"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const SideEffect = require("./SideEffect.cjs");
const medium = require("./medium.cjs");
const exports$1 = require("../../../../../use-sidecar@1.1.2_@types_react@18.3.18_react@18.3.1/node_modules/use-sidecar/dist/es2015/exports.cjs");
const SideCar = exports$1.exportSidecar(medium.effectCar, SideEffect.RemoveScrollSideCar);
exports.default = SideCar;
